
SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #1072

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Problem-Bug # 1021 (Closed): issue onsite 29 July 2025

issue onsite 08 Aug 2025

10 Aug 2025 21:11 - Yutthapong Sricha

Status: Closed Start date: 10 Aug 2025

Priority: Normal Due date: 14 Aug 2025

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows CE

Description

1. User want input memo in log error handy

2. User want show last update and user change status kanban in menu kanban status management

History

#1 - 14 Sep 2025 16:30 - Yutthapong Sricha

- % Done changed from 0 to 100

#2 - 06 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
